.protected-page {
}

.protected-page__first-section {
  background-image: url(https://picsum.photos/1600/900);
}

.protected-page__second-section {
}

.protected-page__third-section {
  background: radial-gradient(rgb(238, 185, 185), rgb(224, 246, 255));
}
